Shader pack going insaine and werd errer on screen.

AHHHHHHHH
96 Replies
Oarin
Oarin4mo ago
No description
Oarin
Oarin4mo ago
is it the wrong shader vertion
capta1nseal
capta1nseal4mo ago
the version of your shader does not support distant horizons. the version you should get is in the iris shader discord, or download the code as zip from the bliss shader github page.
Oarin
Oarin4mo ago
thats what i did
capta1nseal
capta1nseal4mo ago
did you download from the releases section, of github or from the green "code" button? if you got it from the iris shader discord, it really should work you should not use the releases section, as there isn't a release with DH shader support yet I don't think
Oarin
Oarin4mo ago
well its not giveing me the icompatablity error anymore but the shader is still crazy
capta1nseal
capta1nseal4mo ago
have you restarted the game? the good ol' turn it off and on again
Oarin
Oarin4mo ago
can you give me a link to the iris server
capta1nseal
capta1nseal4mo ago
I can do that, I believe you simply need to restart your game in this case however
Oarin
Oarin4mo ago
ok im starting again
Oarin
Oarin4mo ago
what is this
No description
capta1nseal
capta1nseal4mo ago
it's basically a warning that you're using an unstable development version, and that can cause bugs and issues as you have experienced
Oarin
Oarin4mo ago
lol ok so can you send me a link to a vertion of bliss compatable with 1.20.4 2.0.2-a-dev becasue im still not convinced i got the right vertion
capta1nseal
capta1nseal4mo ago
does it work?
Oarin
Oarin4mo ago
no
Oarin
Oarin4mo ago
No description
capta1nseal
capta1nseal4mo ago
alright. where exactly did you download the version of bliss you are currently using? it could be a correct version, and the issue could be in your system or mods, so I want to make sure you got it from the right place in the github
Oarin
Oarin4mo ago
i found some with the same issue
No description
Oarin
Oarin4mo ago
on iris discord
capta1nseal
capta1nseal4mo ago
yeah it's happened to me a few times testing different things it's not unusual with this mod's dev versions
Oarin
Oarin4mo ago
im useing the vertion thats was in the iris download i used
capta1nseal
capta1nseal4mo ago
I woud recommend you download the newest version from the github
capta1nseal
capta1nseal4mo ago
capta1nseal
capta1nseal4mo ago
use the green code button near the top right of the website and download zip than delete the version(s?) currently in your shaderpacks folder then move this new version to your shaderpacks folder
Oarin
Oarin4mo ago
thats the one i was useing before i was useing this one and like before it has the same problum
capta1nseal
capta1nseal4mo ago
ok, make sure you are on the one downloaded using the green code button on github that you downloaded just now, as it is DEFINITELY the newest version with best support for distant horizons we know that the shader is correct next, you should try updating distant horizons and iris
Oarin
Oarin4mo ago
yah i clicked code and download zip
capta1nseal
capta1nseal4mo ago
yes, that is the correct version
Oarin
Oarin4mo ago
dont i have the latest vertions
capta1nseal
capta1nseal4mo ago
it can be hard to tell. there are many different builds of distant horizons labeled 2.0.2-a, because it is a development version. try downloading the latest version for your minecraft version from #links-n-downloads
Oarin
Oarin4mo ago
thats were i installed this one from
capta1nseal
capta1nseal4mo ago
how long ago did you install it?
Oarin
Oarin4mo ago
4 hours ago ish
capta1nseal
capta1nseal4mo ago
that won't be it then
Oarin
Oarin4mo ago
same with the iris too
capta1nseal
capta1nseal4mo ago
how, where and when did you install the iris version you currently have installed
capta1nseal
capta1nseal4mo ago
hmm ok, lemme check if that is correct
Oarin
Oarin4mo ago
yah
Oarin
Oarin4mo ago
this might help
No description
capta1nseal
capta1nseal4mo ago
yeah looks about right what did you then do with the installer file you downloaded with that link?
Oarin
Oarin4mo ago
well im doomed ok nvm i opened it and then throw the shader in my shader folder and then put the iris jar in my mods folder just saying that shader file is 1/2 of the same bliss shader im currently useing the other bliss file but they both do the same thing
capta1nseal
capta1nseal4mo ago
ohh that link isn't an installer
Oarin
Oarin4mo ago
no idk
capta1nseal
capta1nseal4mo ago
no it is not
Oarin
Oarin4mo ago
i just clicked code and install zip
capta1nseal
capta1nseal4mo ago
I though they were distributing that with the installer these days... huh? what does that mean
Oarin
Oarin4mo ago
do you want to check my mods
capta1nseal
capta1nseal4mo ago
I want to know what "I just clicked code and install zip" means
Oarin
Oarin4mo ago
nvm thats was the shader
capta1nseal
capta1nseal4mo ago
ah yes
Oarin
Oarin4mo ago
yah it just install right away when you click it but same same ok wanna see my modss there they are
Oarin
Oarin4mo ago
No description
capta1nseal
capta1nseal4mo ago
oh gosh
Oarin
Oarin4mo ago
wow DH is a chonky boy
capta1nseal
capta1nseal4mo ago
that's a lot of mods, a few of which could impact rendering significantly first, try disabling or removing nvidium, whichever is easier with your launcher
Oarin
Oarin4mo ago
oh yah and as you know imeditly fast is disabled in launcher settings defanaly dissableinmg im also disabling bobby becasue bobby is rending things too
capta1nseal
capta1nseal4mo ago
alright
Oarin
Oarin4mo ago
well its slightly better the shader acculy works with the lods but the lods are still smering on screen
capta1nseal
capta1nseal4mo ago
alright what mods are not disabled right now? I'm unsure exactly how many you just turned off
Oarin
Oarin4mo ago
see the shadows 😄
No description
Oarin
Oarin4mo ago
3 mods in total
capta1nseal
capta1nseal4mo ago
ok, which ones
Oarin
Oarin4mo ago
these ones
Oarin
Oarin4mo ago
No description
Oarin
Oarin4mo ago
the right side
capta1nseal
capta1nseal4mo ago
modernfix and anything with culling in the name could be worth a try disabling too
Oarin
Oarin4mo ago
i already configured c2me should i disable DH i bet that will fix it im joking
capta1nseal
capta1nseal4mo ago
sodium-shadowy-path-blocks would be another I'd try disabling
Oarin
Oarin4mo ago
makes scence ok thats about it for mods though and its still broky
capta1nseal
capta1nseal4mo ago
ok then I would try stripping down to only these enabled: - distant horizons - fabric api - sodium - iris - indium
Oarin
Oarin4mo ago
ok is there a favbric vertion that matters still broky
capta1nseal
capta1nseal4mo ago
hmm, unsure how important that is. the latest version works at least
Oarin
Oarin4mo ago
lets see what vertion its on
capta1nseal
capta1nseal4mo ago
mine is 0.15.7
Oarin
Oarin4mo ago
0.15.7 lattest yah idk then i guess i could try reseting the config and sts files opt i mean
capta1nseal
capta1nseal4mo ago
that could be worth a try, since you did have yosbr installed and that can do some stuff to config files
Oarin
Oarin4mo ago
oh wate i could make sure the c2me config file stays intact though
capta1nseal
capta1nseal4mo ago
you could copy it elsewhere I actually have been fine after not changing that config file though
Oarin
Oarin4mo ago
im just keeping it in nothings useing it anyway that acculy worked
capta1nseal
capta1nseal4mo ago
alright, awesome!
Oarin
Oarin4mo ago
so should i enable mods one at a time
capta1nseal
capta1nseal4mo ago
it may be yosbr to blame then, but it's hard to know for sure
Oarin
Oarin4mo ago
ok
capta1nseal
capta1nseal4mo ago
the "thanos snap" method is most effective, where you do half of what's left and remember which ones that you did, then you know what group breaks it, if any but the options was quite clearly in config if changing config fixed this
Oarin
Oarin4mo ago
thats what i usealy do but ill test yosbr first because if thats the issue then bame we know what it it is instantly
capta1nseal
capta1nseal4mo ago
yosbr is weird because it might only do anything in cases where the config file for the mod didn't exist previously, meaning adding it after config files already exist could actually do nothing at all which is why it's hard to say
Oarin
Oarin4mo ago
ok makes scence ok time to test these mods imditly fast was in the way agian i just destroyed it ok first batch is fine all the mods seem to work sepreatly lets see what happens when we combine them omg the upscleing option realy dose give a nece fps boost well thanks for helping seems like every mod still works must of been something i changed theres no fog though witch is werd
capta1nseal
capta1nseal4mo ago
if you go in bliss shader settings, there should be settings for fog, and a separate section for specifically distant horizons settings
Oarin
Oarin4mo ago
volumetric fog is on though
capta1nseal
capta1nseal4mo ago
what is atmospheric haze set to
Oarin
Oarin4mo ago
1.0
capta1nseal
capta1nseal4mo ago
that should be its highest setting I would maybe blame nvidium for this? it changes a lot of stuff as far as I'm aware
Oarin
Oarin4mo ago
its off though becasue it cant run with shders
capta1nseal
capta1nseal4mo ago
is it disabled or off some other way? distant horizons and sodium also both have their own fog settings, which you may want to take a look at
Oarin
Oarin4mo ago
i think it acculy works its just its not loaded ennuf to show it